html{
	width:100%;
	height:100%;
}
body{
	padding:0;
	margin:0;
	height:100%;
	font-size:0px;
}
input{
	border:1px solid #ccc;
}
.market-login{
	width:100%;
	height:100%;
	background:url("../../images/background1.png");
	background-size:cover;
	position:relative;
}
.login-box{
	width:450px;
	/* height:456px; */
	height:470px;
	position:absolute;
	top:50%;
	left:50%;
	/* margin-top:-228px; */
	margin-top:-235px;
	margin-left:-225px;
	text-align:center;
}

.login-box h1{
	width:450px;
	height:65px;
	line-height:65px;
	font-size:26px;
	font-family:"microsoft YaHei";
	color:#fff;
	background-color: rgba(255, 255, 255, 0.3);
	border-radius:8px;
}
.login-box h1 img{
	vertical-align:middle;
	margin:0 10px 2px 0;
}
#login-wrap{
	background-color:#fff;
	/* height:356px; */
	border-radius:8px;
	overflow:hidden;
}
.loginNav{
	margin-bottom:50px;
}
.loginNav a {
	text-decoration:none;
	display:inline-block;
	width:225px;
	height:50px;
	line-height:50px;
	text-align:center;
	font-size:16px;
	color:#666;
	box-sizing:border-box;
	background:url(../../images/mkLoginnav.png);
	border:1px solid #d9d9d9;
	border-top:none;
}
.mklogintitdot{
	display:inline-block;
	width:6px;
	height:6px;
	background-color:#fff;
	border-radius:50%;
	vertical-align:middle;
}
#codeLogin{
	display:none;
}
.loginNav .loginCur{
	border-bottom:none;
	border-right:none;
	background:none;
}
.userbox{position:relative;}
#username,#password,#codePhone,#codeCode{
	width:350px;
	height:44px;
	padding:0 0 0 46px;
	outline:none;
	box-sizing: border-box;
	font:14px "microsoft YaHei";
	color:#333;
}
#username,#codePhone{
	background:url("../../images/username.png") no-repeat 12.5px center;
	margin-bottom: 22px;
}
#password,#codeCode{
	background:url("../../images/pwd.png") no-repeat 12.5px center;
}
#codeCode{
	margin-bottom:56px;
	width:250px;
	disply:inline-block;
}
.empty,.eye{
	position:absolute;
	top:17px;
	right:64px;
	cursor: pointer;
	display:none;
}
.empty{
	width:13px;
	height:13px;
	background:url("../../images/empty1.png");
}
.eye{
	width:18px;
	height:10px;
	background:url("../../images/biyan.png");
}
.codeBtn{
	display:inline-block;
	cursor:pointer;
	width:90px;
	height:44px;
	line-height:44px;
	top:0;
	right:50px;
	text-align:center;
	font-size:14px;
	font-weight:normal;
	z-index:10;
	color:#fff;
	background-color:#20b3cb;
	margin-left:10px;
}
.remember{
	text-align: left;
	margin:10px 0 30px 46px;
}
.remember a{
	font:14px "microsoft YaHei";
	color:#666;
	margin-left:6px;
	text-decoration: none;
}
#saveid{
	vertical-align:bottom;
	margin-bottom:1px;
}
.login-btn{
	display:inline-block;
	width:350px;
	height:44px;
	background:url("../../images/mkloginbutbg.png");
	color:#fff;
	font:16px "microsoft YaHei";
	line-height:44px;
	cursor:pointer;
	text-decoration:none;
}
input:-moz-placeholder {   
    color:#ccc;   
}   
  
input:-ms-input-placeholder{   
    color:#ccc;   
}   
  
input::-webkit-input-placeholder {   
    color:#ccc;   
}
#skipOpenPageTemplte{
	margin: 30px 0;
    position: relative;
    background: #E5E5E5;
    width: 350px;
    height: 1px;
    font-size: 14px;
    color: #1AA1FB;
    box-sizing: border-box;
    text-align: center;
    left: 50px;
}
#skipOpenPageTemplte a{
	position: absolute;
    top: -9px;
    left: 120px;
    background: #fff;
    padding: 0 4px;
    cursor: pointer;
}
#skipOpenPageTemplte img{
	width: 16px;
	margin-left: 3px;
	vertical-align: bottom;
}
/*底部*/
.icp-box{
	width: 100%;
	bottom: 0;
	padding: 20px 0;
	text-align: center;
	font-size: 14px;
	color: #848484;
	background-color: #333333;
}
.icp-box a{
	color: inherit;
}